Proxy Settings



  • Situation:
    I’m trying to download and install the PA 2009 Virtual Device Drivers for the Virtual Drive functionality.

    Background:
    Here @ work, they just implemented a proxy server that has security credential required to pass through (integrated with domain logons; the software package is “bluecoat”). I set the proxy settings in the “Configuration” window to point to the proper proxy, but I keep getting the error: 'Could not retrieve version information from the Internet. Error: “Proxy Authentication Required.” ’

    Is there another way to set the proxy information that would allow the connection to use authentication?

    Regards,
    -T. Panar


  • conexware

    you can email us via support form and we will send you info… thanks!



  • TY for the response. Will do.



  • Just for anyone else that may be looking at this thread wondering about an answer, no, there is no way currently to use authenticated proxy to access the updates; I have to manually download them.


  • conexware

    @tpanar:

    Just for anyone else that may be looking at this thread wondering about an answer, no, there is no way currently to use authenticated proxy to access the updates; I have to manually download them.

    to be more correct, for Virtual Drive, they have to contact us via support form to get the link.

    thanks,


 

6
Online

9.8k
Users

6.0k
Topics

36.8k
Posts